
export default function ApplicationLogo(props) {
  return (
    <div className="bg-transparent px-4 py-2 rounded-lg shadow shadow-transparent mx-4 sm:mx-0 w-full sm:max-w-md">
      <img src="/image/logo_proyekin.png" width={100} />
    </div>
  );
}
